Subject: RE: I-D ACTION:draft-ietf-ppvpn-l2-framework-01.txt

From: Shahram Davari <[email-masked]>
Date: Fri, 30 Aug 2002 12:48:23 -0700

Hi,

1) Why only 2 types of L2VPN (VPWS & VPLS) are covered in the frame work?
   For example you could think of a L2VPN connecting a number of ATM/FR
   networks, in which the provider network acts as a virtual switch,
   requiring ATM/FR switching at PEs (i.e., virtual private ATM/FR service).
   Isn't it more appropriate to define a more generic virtual private L2
   service rather than a VPLS only for LAN?

2) The framework talks about QoS and resiliency in the context of SLA, but does
   not talk about requirements for decoupling QoS and decoupling resiliency between
   L2VPNs. Why is that?

Thanks,
-Shahram